/* 
Theme Name:     Kelly Bradshow Dalton
Description:    Child theme for the Peach  
Author:         QuickBrownFox - Mike
Author URI:     http: //www.qbf.ie
Template:       peachrealestate 
Version:        0.1.0 
*/



@import url("../peachrealestate/style.css");



/*HEADER*/
.header-main{max-width: 1080px;margin: 0 auto;padding: 0 10px;border-top: 5px solid #11275c;}
header .social-network {
		text-align:right;
	}
	
	header .social-network {
		padding:0;
		margin: -8px 0 0;
	}
	header .social-network li a {
		background:none;
		padding:0;
		margin:0;
	}
	header .social-network li {
		display:inline-block;
		padding:0;
		margin:0;
		height:20px !important;
		
	}
	header .social-network li i {
		font-size:25px;
		line-height:25px;
		margin-top:0;
		padding:3px;
		width:auto;
		height:25px;
	}
	header .social-network li i:hover{
		color:#F76300;
		cursor:pointer;
	

	}


	.span12.contact-info{background: #fff;}
	.container-fluid.header-main {background: #fff; padding-top: 20px;}
	.span12.contact-info {padding-top: 15px;}
	#social:hover{opacity: 0.7;}

.phone-header {
color: #e41b23;
text-align: right;
font-size: 30px;
font-weight: bold;
margin-top: 10px;
  float: right;
}

.address-header {
color: #11275c;
font-size: 17px;
font-weight: bold;
  text-align:right;
  float: right;
}
#ipav{ padding-bottom: 10px;float:right;}
#ipav:hover{opacity: 0.7;}
#still-only:hover{opacity: 0.7;}


/*FRONT PAGE*/
select, input[type="file"]{height: 26px !important;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{font-size: 12px; margin-bottom: 8px !important;}

.qbox form label, .qbox p, .pin p, .qbox input.disabled{font-size: 13px !important; margin: 0 !important}


#c, #pse > label{display: none;}

#slide-wrapper {display: none;}
.banner-1{-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
border: 2px solid grey;
margin-top: 5px;}

.banner-1 a:hover{opaicty: 0.9}
#main {background: #fff;}
.row-fluid.middle-content{padding-top: 15px;border-top: 6px solid #dddddd;}
.row-fluid.first-content {padding-bottom: 25px;}

.span3 p{
background: #11275c;
padding: 10px;
color: #fff;
font-size: 20px;
margin-bottom:0px;
}
#sold:hover{opacity: 0.7;}

.sidebar-right {line-height: 9.8;}

.search {-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;}

#still-only{-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
  -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);}

#rpwe_widget-2 p{-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;}

.rpwe-block a{
display: inline!important;
text-decoration: none;
color: #e41b23;
font-weight: bold;
text-transform: none;
font-size: 15px;
}

.rpwe-ul {
background: #dddddd;}
.rpwe-block li{padding-left: 10px;}
.more-link {
float: right;
margin-right: 10px;
}

.rpwe-block ul{

padding-bottom: 5px;
	-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}


.span6.sold-banner{line-height: 9.8;}


#sold{-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
  -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
border: 2px solid grey;}

.qbox{-webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);}

.rpwe-block ul{-webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);}

.qbox{-webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);}


.welcome-banner{background: #ddd;}
#welcome {margin-left: 9px;margin-top: 25px; width: 323px;}
.welcome-text{padding: 16px 20px 49px 20px;}
.welcome-h{font-size: 18px; color: #11275c;}
.welcome-p{font-size: 14px;}
.welcome-next{float: right;margin-top: 10px; color:#e41b23;}
a .welcome-next:hover{color: #11275c;}

.welcome-banner{
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}


/*PAGE*/
.page-main{padding-top: 20px;}
.page-list li a{color: #000;}
.col-left{float:left}
.col-right{float: right;}


/*PROPERTY*/
.asking-price {
margin: 20px 0;
font-size: 15px;
line-height: 25px;
text-align: right;
display: block;
padding: 5px 10px 4px;
color: #fff;
position: relative;
-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25), 0 1px 1px rgba(255, 255, 255, 0.25);
box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25), 0 1px 1px rgba(255, 255, 255, 0.25);
background: #11275C}
.shortlist li div{color:#fff;}
.flex-control-thumbs li{width: 24.5%!important; padding:1.7px;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{padding: 0px 6px !important; }

.textwidget p{font-size: 13px !imoportant;}

.span3 p{padding: 4px 10px 4px 14px !important}

textarea {height: 100px !important;}

.wpcf7-form-control.wpcf7-submit{padding: 5px !important;}



.textwidget p{color:#fff;}

/*POST*/
.entry-content p, .entry-summary p, .comment-content p, .mu_register p{margin: 0px 0px 0px 0px;}
.space-bottom{padding-bottom: 20px;}


/*PROPERTY RENT + SALE*/






/*FOOTER*/

.container-fluid.footer-container {max-width: 1120px;}
.span12.footer-links{padding: 20px;}
.foot-line {border-right: 1px solid #fff;height: 180px;padding-right: 10px;}
.foot-logo {line-height: 30px;}
.logos:hover{opacity: 0.7;}
.foot-last{background: #fff;}
.logos{padding-left: 2%;padding-top: 10px;padding-bottom: 10px;}
.foot{padding-left: 10%;padding-top: 10px;padding-bottom: 10px;border-bottom: 5px solid #11275c;}


/*WIDGET*/
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th{font-size: 20px; color: #11275c;margin-top: 3px; margin-bottom: 15px;}
.textwidget p{font-size: 15px;}
.wpcf7-form-control.wpcf7-submit{padding: 10px;}
.wpcf7-form-control.wpcf7-submit:hover{color: red}

.menu-about-us-container ul{margin: 0 0 0 0;}
.menu-about-us-container ul li{list-style:none;line-height: 30px;border-bottom: 1px solid #000;}
.menu-about-us-container ul li a{font-size: 17px; color: #000; }
.menu-about-us-container ul li a:hover{text-decoration: none; color: #e41b23}

.menu-selling-rent-acq-container ul{margin: 0 0 0 0;}
.menu-selling-rent-acq-container ul li{list-style:none;line-height: 30px;border-bottom: 1px solid #000;}
.menu-selling-rent-acq-container ul li a{font-size: 17px; color: #000; }
.menu-selling-rent-acq-container ul li a:hover{text-decoration: none; color: #e41b23}

.menu-displaimer-priv-feed-container ul{margin: 0 0 0 0;}
.menu-displaimer-priv-feed-container ul li{list-style:none;line-height: 30px;border-bottom: 1px solid #000;}
.menu-displaimer-priv-feed-container ul li a{font-size: 17px; color: #000; }
.menu-displaimer-priv-feed-container ul li a:hover{text-decoration: none; color: #e41b23}

/*SEARCH RESULT*/
.prop-center{margin-left:0px!important;}
p.price{font-size: 17px!important;}
